Bug 803032 - sysstat-10.0.4 is available
sysstat-10.0.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysstat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 15:48 EDT by Upstream Release Monitoring
Modified: 2012-05-16 15:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: sysstat-10.0.4-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-16 15:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 15:48:26 EDT
Latest upstream release: 10.0.4
Current version in Fedora Rawhide: 10.0.3
URL: http://sebastien.godard.pagesperso-orange.fr/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-03-15 12:17:39 EDT
Sysstat 10.0.4 released (stable version).

This version includes bugfixes for sar and iostat: Virtual devices are no longer taken into account in sar -b results, and iostat can now display target device information when a symbolic link is specified as a parameter. A new option (--disable-stripping) has also been added to configure to tell it to not strip object files. Last, NLS has been updated with the addition of Serbian translation.
Comment 2 Account closed by user 2012-05-12 11:55:52 EDT
ping!
Comment 3 Peter Schiffer 2012-05-16 15:52:14 EDT
fixed in:
sysstat-10.0.4-1.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=319269

Note You need to log in before you can comment on or make changes to this bug.